<?php

class TB_RECORD
{
	public $id_record;
	public $kode_modul;
	public $modul;
	public $parent;
	public $child;
	public $no_induk;
	public $action;
	public $waktu;
	public $post;
	public $_post;
	
	public function getIndex()
	{
		return array(
						'id_record' => 'pk',
						'kode_modul' => 'normal',
						'modul' => 'normal',
						'no_induk' => 'normal',
						'action' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}